VTTEST(1)

NAME
vttest - test VT100-type terminal

SYNOPSIS
vttest

DESCRIPTION
Vttest is a program designed to test the functionality of a VT100 terminal (or emulator thereof). It tests both display (escape sequence handling) and keyboard.

The program is menu-driven and contains full on-line operating instructions.